import request from "@/utils/request";

// 活动报名
export function signUpActivity(data) {
  return request({
    url: "/app/activity",
    method: "post",
    data,
  });
}
// 活动列表
export const activitysList = (params) => {
  return request({
    url: "/app/getActivitys",
    method: "GET",
    params,
  });
};
// 活动详情
export const activityDetail = (id) => {
  return request({
    url: `/app/getActivity/${id}`,
    method: "GET",
  });
};
